Subject: Re: [NETLINK]: Restore API compatibility of address and neighbour bits

From: Jim Gifford <[email-masked]>
Date: Fri, 08 Dec 2006 09:33:50 -0800

I have seen issues with some version of unifdef remove any instance of 
__KERNEL__, is the #ifndef __KERNEL__ really necessary. Has anyone 
tested to make sure the install_headers will not accidently remove this?